Subject: [bug#69923] [PATCH] gnu: arcan-sdl: Add missing inputs.

From: Skyler Ferris <[email-masked]>
Date: Thu, 21 Mar 2024 00:46:54 +0000

Awesome! I just checked on my machine with the patch from 69866 and it 
still builds with that patch applied. It'll be great to have another 
package working!

Also, just to clarify, I believe you mentioned on the call that you 
noticed that there was bundled source in this package which needs to be 
addressed. Is that something that you were planning on working on?

Regards,
Skyler